<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6859edf457030728ade91731ff3ca8e">
  <dict>
    <!--2022-05-24 10:51:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:51:23.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-05-24 10:51:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:51:23.000-->
    <int key="message_expiration_time_long">3600000</int>
    <!--2022-05-24 10:51:23.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
